uuid: d5f36d81-3c80-4f43-84be-0196a4f9eac5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - paragraphs.paragraphs_type.update
  module:
    - text
_core:
  default_config_hash: hlZF8dcWESDitBd4JKEtUD24t9FJhlCCg1H0mqQwVI0
id: paragraph.update.field_text
field_name: field_text
entity_type: paragraph
bundle: update
label: Update
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
